» Ubuntu » Paketit

Error

two or more packages specified (glpk-doc lucid)